uuid: 223ccce8-5d98-47db-b6bf-a2b3162839cb
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
third_party_settings:
  paragraphs_library:
    allow_library_conversion: true
id: banner_with_text
label: 'Banner with text'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
